@charset "utf-8";
html { padding:0; margin:0 auto; }
body { margin:0; padding:0; width:100%; border:0; color:#333131; font:normal 16px/30px "Meiryo", Arial, Helvetica, sans-serif; }
* { outline:none;}
.page_container { margin:0 auto; padding:0; background:#f3f3f3 url(images/page_bg.png) repeat-x left top;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:0 0 10px; padding: 0; font-size:26px; line-height:1.3; font-weight:normal; color:#191919; text-transform:none;}
h2 a, h2 a:hover { color:#191919;}
h3 { color: #3c51cc; font-size: 20px; line-height:1.3; padding: 0; margin: 0 0 10px;}
p { margin:10px 0; padding: 0; font-size:16px; line-height:30px;}
a { color:#333131; text-decoration:none;}
a:hover { color:#3c51cc;}
img { border:none;}

.page_header, .mainbox, .navigation, .fbg, .page_footer, form, ol, ol li, ul, .mainbox .rightbar, .mainbox .sidebar { margin:0; padding:0;}

.page_header { }
.page_header_resize { margin:0 auto; padding:0; width:960px;}
.logo { padding:20px; float:left; width:auto;}
h1 { margin:0; padding:0; font-size:28px; font-weight:bold; line-height:1.2em; color:#fff; text-transform:none;}

.slider, .page_header { padding:0; }

.social { padding:15px 20px 0 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:14px; line-height:16px; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 2px; border:none;}

.navigation { margin:0; padding:15px 0 20px; height:59px;}
.navigation ul { list-style:none; padding:0 0 0 2px; height:59px; background:url(images/navi_sep.png) no-repeat left bottom;}
.navigation ul li { margin:0; padding:15px 30px; float:left; background:url(images/navi_sep.png) no-repeat right bottom;}
.navigation ul li a { display:block; margin:0; padding:3px 0 3px 8px; font-size:0.9em; line-height:0.9em; font-weight:normal; color:#fff; text-decoration:none; text-transform:none; text-align:center;}
.navigation ul li a span { display:block; padding:5px 8px 5px 0; }
.navigation ul li.active a, .navigation ul li a:hover { color:#ccc;}
.navigation ul li.active a span, .navigation ul li a:hover span {}

.mainbox {background: #dae5ff; margin-top: 20px; }
.mainbox_resize.home { margin:0 auto; padding:50px 20px; width:920px;}
.mainbox_resize { margin:0 auto; padding:50px 20px 20px; width:920px;}
.mainbox h2 { }
.mainbox .rightbar { margin:0 0 24px; padding:0; float:right; width:632px;}
.mainbox .rightbar h2 { }
.mainbox .rightbar div.img { padding:0; float:left; position:relative; }
.mainbox .rightbar div.img img { padding:0;}
.mainbox .rightbar img.fl { }
.mainbox .rightbar img.sb { margin: 10px 0 10px;}
.mainbox .rightbar .view { margin:0 0 50px;}
.mainbox .rightbar .post { margin:8px 0 0; padding-right:10px; float:left; width:490px; border-right:1px solid #e2e2e2;}
.mainbox .rightbar .post strong { font-weight:bold;}
.post_big {position: absolute;  padding: 10px; margin: 0px; height: 230px; width: 612px; background-color: rgba(255,255,255,0.5);}

.mainbox .rightbar a.rm { display:block; margin:0px 0 0; float:right; padding:12px 0; width:100px; height:16px; font-size:14px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(images/readmore.png) no-repeat center center;}
.mainbox .rightbar a.rm:hover { text-decoration:none;}


.mainbox .sidebar { margin:0; padding:0; float:left; width:250px;}
.mainbox .sidebar .gadget { margin:0 0 24px; padding:0;}
.mainbox .sidebar h2 {font-size: 22px; background: #f1f8ff;
  border: dashed 2px #668ad8;
  border-radius: 9px;
  padding: 0.5em;}
ul.sb_menu { margin: 0 0 30px; padding:0; list-style:none;}
ul.sb_menu li { margin:5px 0; list-style:none;}
ul.sb_menu li {  border-left: solid 8px orange;
  background: white;
  margin-bottom: 5px;
  line-height: 1.5;
  border-radius: 0 15px 15px 0;
  padding: 0.5em;
  list-style-type: none!important; display:block}
ul.sb_menu li a { padding:5px 10px; font-size:1em; color:#333131; text-decoration:none; text-transform:uppercase;}
ul.sb_menu li a:hover, ul.sb_menu li a.current { color:#3c51cc; text-decoration:none; }


.fbg { background:#3c51cc;}
.fbg_resize { margin:0 auto; padding:32px 20px 12px; color:#c1c1c1; width:920px;}

.page_footer { background:#f3f3f3;}
.page_footer_resize { margin:0 auto; padding:0 20px; color:#333131; width:920px;}
.page_footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em;}
.page_footer p.lf a { color:#333131; text-decoration:none; font-weight: bold;}
.page_footer p.lf a:hover { text-decoration:underline;}


.searchform { margin:0; padding:14px 0 0 0; float:right; width:auto; height:32px;}
#formsearch { margin:0; padding:0; width:auto; height:32px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 10px; float:left; width:232px; height:16px; font-size:14px; line-height:16px; color:#6d6b6b; background:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.view7{
	margin: 60px 0;
}
.key_bar {background: #fffde8;
  box-shadow: 0px 0px 0px 10px #fffde8;
  border: dashed 2px #ffb03f;
  border-radius: 9px;
  margin-left: 10px;
  margin-right: 10px;
	margin-bottom: 20px;
  padding: 0 0.5em;}